Forum Blackberry France

Dépend des services google play qui ne sont pas compatibles

Vous trouverez ici, les présentations ainsi que les tests des applications android.

Modérateurs: cherokeephoenix, dug30, solo, JCangoku

Dépend des services google play qui ne sont pas compatibles

Messagede Lorenzo_4444 » Jeu 25 Mai 2017 16:58

Bonjour,

J'ai un Blacberry Passport version Logicielle 10.3.3.1435 dont je suis très content, par contre je n'arrive à faire fonctionner l'application Tinder
avec comme message : "Tinder dépend des services google play qui ne sont pas compatibles avec votre appareil".

En lançant Paramètre Google (je pense que c'est Services Google play j'ai comme message : "l'application Services google play s'est arrêtée" ,

impossible de me connecter il me demande un code ?

J'ai bien installé aussi : Compte Google, Blacberry Google ID (avec ok un code Android GSF ID), Play Store et Google Maps qui me localise très bien.

J'utilise également un utilitaire : GMaps patcher win v1.4-final

Merci d'avance pour votre aide.

Cordialement.
Lorenzo_4444
 
Messages: 3
Inscription: Jeu 25 Mai 2017 14:04

Dépend des services google play qui ne sont pas compatibles

Publicite

Publicite
 

Re: Dépend des services google play qui ne sont pas compatib

Messagede fromdusk » Ven 26 Mai 2017 18:15

Bonjour Lorenzo

Inutile de poster 4 fois le même messages, donc j'ai fait le ménage sur des autres sujets.

Il te sera également de lire les règles du forum, et de créer un post de présentation, tu y était presque mais tu ne faisais que mettre le même message qu'ici

Envoyé de mon Passport en utilisant Tapatalk
BlackBerry PASSPORT :: OS 10.3.2.2639 officielle
[b]Pebble User



BBM Channels :
Street-Art C00100A23
From Dusk Till Dawn (BlackBerry and Geek World) C002D8CF4
Twitter @fromdus2k
Avatar de l’utilisateur
fromdusk
 
Messages: 2693
Inscription: Ven 5 Mar 2010 20:21

Re: Dépend des services google play qui ne sont pas compatib

Messagede Lorenzo_4444 » Dim 28 Mai 2017 16:56

fromdusk a écrit:Bonjour Lorenzo

Inutile de poster 4 fois le même messages, donc j'ai fait le ménage sur des autres sujets.

Il te sera également de lire les règles du forum, et de créer un post de présentation, tu y était presque mais tu ne faisais que mettre le même message qu'ici

Envoyé de mon Passport en utilisant Tapatalk



Bonjour Fromdusk,

Désolé et merci pour ton aide et ton message.

Cdlt
Lorenzo_4444
 
Messages: 3
Inscription: Jeu 25 Mai 2017 14:04

Re: Dépend des services google play qui ne sont pas compatib

Messagede cherokeephoenix » Mer 14 Juin 2017 01:09

Lorenzo_4444 a écrit:
fromdusk a écrit:Bonjour Lorenzo

Inutile de poster 4 fois le même messages, donc j'ai fait le ménage sur des autres sujets.

Il te sera également de lire les règles du forum, et de créer un post de présentation, tu y était presque mais tu ne faisais que mettre le même message qu'ici

Envoyé de mon Passport en utilisant Tapatalk



Bonjour Fromdusk,

Désolé et merci pour ton aide et ton message.

Cdlt


Bonjour Lorenzo, comme on te l'a indiqué, merci de commencer par lire les règles du Forum,
te présenter section 'Nouveaux membres' et de renseigner en détail ta signature (terminal, opérateur,
OS, forfait...) afin de t'aider au mieux.


En attendant ta présentation, je ferme ce topic.
Playbook 64GO OS 2.1.0.1526 / Bold 9700 / 9790 / Q10 OS: 10.3.2.2474 / Z30 OS : 10.3.2.2474 / PASSPORT OS : 10.3.2.2836 - PRIV Androïd 6.0.1 -NVidia Shield Androïd 6.0.1 - SFR Pro / Windows 10

http://www.onblackberrymoon.com / http://www.onblackberrysky.over-blog.com
Channels BBM : 'On BlackBerry Moon'
C0033E752 / 'On BlackBerry sky' C00374659


Twitter : @ChekeeJack
Avatar de l’utilisateur
cherokeephoenix
 
Messages: 5351
Inscription: Sam 29 Sep 2012 19:05


Retourner vers Les applications

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

Nouveau

vidéos blackberry

Connexion